<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
      <title>JavaScript Example 2</title>
      <script type="text/javascript" src="functions.js"></script>
  </head>
  <body>
    <h1>Exercise 2 JavaScript</h1>
    <a id="link" href="https://www.google.com.mx">Go to Google</a>
    <br/>
    <a id="linkSearch" href="https://www.google.com.mx">Search in Google</a>
  </body>
</html>